<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品类别"
                android:textSize="14sp" />


            <EditText
                android:id="@+id/et_type"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品名称"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_name"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品图号"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_img_code"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品规格"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_spec"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品系列"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_series"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="结算单重（千克）"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_weight"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="1mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />

        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="客户          "
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_client"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="设计寿命"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_years"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="供需图纸"
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_drawing"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="断面          "
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_section"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>

        <View style="@style/dividerX" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@android:color/white"
            android:paddingHorizontal="20mm"
            android:paddingVertical="9mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="钢种          "
                android:textSize="14sp" />

            <EditText
                android:id="@+id/et_steel"
                android:layout_width="0dp"
                android:layout_height="30mm"
                android:layout_marginLeft="40mm"
                android:layout_marginRight="3mm"
                android:layout_weight="1"
                android:background="@drawable/shape_input_white"
                android:hint="请输入"
                android:paddingLeft="13mm"
                android:textSize="14sp" />
        </LinearLayout>
    </LinearLayout>
</androidx.core.widget.NestedScrollView>